.ico { display: inline-block; background-image: url(icons.png?v=1553622370533); background-color: transparent; background-repeat: no-repeat; vertical-align: middle; }
.ico.add_user_blue {  width: 42px; height: 56px; background-position: -366px -221px;}
.ico.arrow_down_in_circle_light_blue_mini {  width: 20px; height: 20px; background-position: -346px -342px;}
.ico.arrow_explorer_black {  width: 26px; height: 25px; background-position: -336px -222px;}
.ico.buy_w_hand_blue {  width: 67px; height: 72px; background-position: -214px -144px;}
.ico.buy_w_hand_blue_2x {  width: 67px; height: 71px; background-position: 0 0; background-size: 226px 210px;}
.ico.cards_blue {  width: 29px; height: 22px; background-position: -257px -224px;}
.ico.cards_blue_2x {  width: 28px; height: 21px; background-position: -183px -88.5px; background-size: 226px 210px;}
.ico.cart_w_x_blue {  width: 39px; height: 43px; background-position: -134px -224px;}
.ico.chart_arrow_up_blue {  width: 34px; height: 28px; background-position: -229px -342px;}
.ico.chart_arrow_up_blue_2x {  width: 34px; height: 28px; background-position: -111px -136px; background-size: 226px 210px;}
.ico.cogs_blue {  width: 40px; height: 40px; background-position: -175px -224px;}
.ico.cogs_blue_2x {  width: 39px; height: 39px; background-position: -67px -72px; background-size: 226px 210px;}
.ico.crown_blue {  width: 25px; height: 20px; background-position: -319px -342px;}
.ico.crown_blue_2x {  width: 27px; height: 21px; background-position: -183px -139.5px; background-size: 226px 210px;}
.ico.cursor_arrow {  width: 19px; height: 28px; background-position: -59px -382px;}
.ico.down_arrow_red {  width: 11px; height: 16px; background-position: -434px -109px;}
.ico.fb_mini_white {  width: 9px; height: 16px; background-position: -434px -145px;}
.ico.grow_stat_blue {  width: 76px; height: 64px; background-position: -288px -156px;}
.ico.grow_stat_blue_2x {  width: 75px; height: 63px; background-position: -68px 0; background-size: 226px 210px;}
.ico.head_w_like_blue {  width: 37px; height: 28px; background-position: -190px -342px;}
.ico.head_w_like_blue_2x {  width: 38px; height: 28px; background-position: -72px -136px; background-size: 226px 210px;}
.ico.headset_blue {  width: 35px; height: 38px; background-position: 0 -382px;}
.ico.headset_blue_2x {  width: 36px; height: 38px; background-position: -144px -39px; background-size: 226px 210px;}
.ico.helper_balloon_black {  width: 30px; height: 25px; background-position: -332px -272px;}
.ico.menu_light_blue_mini {  width: 14px; height: 10px; background-position: -434px -177px;}
.ico.monitor_w_cursor_blue {  width: 36px; height: 29px; background-position: -152px -342px;}
.ico.monitor_w_cursor_blue_2x {  width: 36px; height: 30px; background-position: -35px -136px; background-size: 226px 210px;}
.ico.navigator_marker_black {  width: 20px; height: 29px; background-position: -37px -382px;}
.ico.plus_in_circle_light_blue_mini {  width: 21px; height: 20px; background-position: -410px -254px;}
.ico.point_to_point_route_blue {  width: 66px; height: 64px; background-position: -366px 0;}
.ico.point_to_point_route_blue_2x {  width: 66px; height: 63px; background-position: 0 -72px; background-size: 226px 210px;}
.ico.purse_blue {  width: 37px; height: 37px; background-position: -40px -342px;}
.ico.purse_blue_2x {  width: 38px; height: 38px; background-position: -144px 0; background-size: 226px 210px;}
.ico.rounded_arrows_blue {  width: 25px; height: 23px; background-position: -292px -342px;}
.ico.rounded_arrows_blue_2x {  width: 23px; height: 21px; background-position: -144px -111px; background-size: 226px 210px;}
.ico.rounded_ban_blue {  width: 34px; height: 34px; background-position: -79px -342px;}
.ico.rounded_ban_blue_2x {  width: 34px; height: 34px; background-position: 0 -136px; background-size: 226px 210px;}
.ico.rounded_exclamation_mark_tip_red_mini {  width: 18px; height: 18px; background-position: -434px -32px;}
.ico.rounded_question_blue {  width: 25px; height: 25px; background-position: -265px -342px;}
.ico.rounded_question_blue_2x {  width: 26px; height: 26px; background-position: -183px -61.5px; background-size: 226px 210px;}
.ico.rounded_question_tip_red_mini {  width: 17px; height: 17px; background-position: -434px -72px;}
.ico.search_gray_micro {  width: 12px; height: 12px; background-position: -434px -163px;}
.ico.search_gray_mini {  width: 16px; height: 16px; background-position: -434px -91px;}
.ico.shop_cart_w_arrow_up_blue {  width: 35px; height: 33px; background-position: -115px -342px;}
.ico.slider_arrow_to_left_blue {  width: 19px; height: 31px; background-position: -410px -221px;}
.ico.slider_arrow_to_right_blue {  width: 18px; height: 30px; background-position: -434px 0;}
.ico.social_fb {  width: 38px; height: 38px; background-position: -217px -224px;}
.ico.social_gp {  width: 38px; height: 38px; background-position: -292px -272px;}
.ico.social_vk {  width: 38px; height: 38px; background-position: 0 -342px;}
.ico.tg_orange {  width: 22px; height: 18px; background-position: -392px -342px;}
.ico.tg_orange:hover {  width: 22px; height: 18px; background-position: -368px -342px;}
.icon_wrapper:hover .ico.tg_orange {  width: 22px; height: 18px; background-position: -368px -342px;}
.ico.up_arrow_blue {  width: 11px; height: 16px; background-position: -434px -127px;}
.ico.users_blue {  width: 50px; height: 55px; background-position: -366px -66px;}
.ico.yt_mini_white {  width: 18px; height: 18px; background-position: -434px -52px;}
